﻿#more_innerMultimedia {
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #fff;
	color: #000;
	border: 1px solid #fff;
	border-right-color: #b0b0b0;
	border-bottom-color: #c0c0c0;
	width:7em;
	cursor: pointer;
	-webkit-border-radius: 0.5em;
    -moz-border-radius: 0.5em;
    border-radius: 0.5em;
}

#more_innerMultimedia.highlightMultimedia {
	border: 1px solid #483D8B;
	border-right-color: #6495ed;
	border-bottom-color: #6495ed;
}

#boxMultimedia   
{
    position:absolute;
	top:20px; left:0px;
	margin-top:-1px;
	font-size:10px;
	padding: 6px 4px;
	width:100px;
	background-color: #fff;
	color: #000;
	border: 1px solid gray;
	border-top:1px solid #e2e2e2;
	display: none;
	cursor:default;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
}


#boxMultimedia.highlightMultimedia {
	width:100px;
	border-width:2px;
}

#boxlinkMultimedia { color: #a5a5a5;
	text-decoration: none;
	cursor: default;
	margin-left: 33px;
}

#boxlinkMultimedia.highlightMultimedia { color: #0000cd;
	text-decoration: underline;
	cursor: pointer;
}

